Satra S-Connect - Data Services #7

Satra Newsletter Updates (Jan'24 - Mar'24)
12/03/2024 01:27 AM - Sivakanth Kesiraju

Status: Closed Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Bhargav Turaga % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Satra Newsletter Updates (Jan'24 - Mar'24)

History

#1 - 11/03/2024 02:10 PM - Sivakanth Kesiraju
- Project changed from Rwanda RAMS to Satra S-Connect

#2 - 18/04/2024 10:30 PM - Bhargav Turaga

Task: Rewrite content for new Newsletter April 2024 edition
Status: Finished and submitted

#3 - 18/04/2024 10:33 PM - Bhargav Turaga
Task: Coordinating with Teja for daily content for SConnect background

Status: Doing it on day-to-day basis

#4 - 16/09/2024 06:59 PM - Sivakanth Kesiraju
Closing

#5 - 16/09/2024 06:59 PM - Sivakanth Kesiraju

- Status changed from New to Closed
